# pybedtools.featurefuncs.gff2bed

pybedtools.featurefuncs.gff2bed()

  Signature:

  > gff2bed(feature, name_field=None)

  Converts a GFF feature into a BED6 feature. By default, the name of the new BED will be feature.name, but if `name_field` is provided then the name of the new BED will be feature.attrs[name_field].

  `name_field` can also be an integer to index into the fields of the object, so if you want the BED name to be the GFF featuretype, then you can use `name_field=2`.

  If the specified field does not exist, then “.” will be used for the name.